/*     514345 : 탭 버튼 이미지      */
.tab_info__514345__ {display:table;width:100%}
.tab_info__514345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514345__ {max-width:100%}
.img__514345__ * {box-sizing:border-box}
.img__514345__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514345__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514345__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514345__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514345__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514345__ > a {height:60px;}
	.img__514345__.on > a:before {height:4px;}
	.img__514345__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514355 : 탭 버튼 이미지      */
.tab_info__514355__ {display:table;width:100%}
.tab_info__514355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514355__ {max-width:100%}
.img__514355__ * {box-sizing:border-box}
.img__514355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514355__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514355__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514355__ > a {height:60px;}
	.img__514355__.on > a:before {height:4px;}
	.img__514355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514365 : 탭 버튼 이미지      */
.tab_info__514365__ {display:table;width:100%}
.tab_info__514365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514365__ {max-width:100%}
.img__514365__ * {box-sizing:border-box}
.img__514365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514365__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514365__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514365__ > a {height:60px;}
	.img__514365__.on > a:before {height:4px;}
	.img__514365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514375 : 탭 버튼 이미지      */
.tab_info__514375__ {display:table;width:100%}
.tab_info__514375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514375__ {max-width:100%}
.img__514375__ * {box-sizing:border-box}
.img__514375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514375__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514375__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514375__ > a {height:60px;}
	.img__514375__.on > a:before {height:4px;}
	.img__514375__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514385 : 탭 버튼 이미지      */
.tab_info__514385__ {display:table;width:100%}
.tab_info__514385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514385__ {max-width:100%}
.img__514385__ * {box-sizing:border-box}
.img__514385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514385__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514385__ > a {height:60px;}
	.img__514385__.on > a:before {height:4px;}
	.img__514385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514395 : 탭 버튼 이미지      */
.tab_info__514395__ {display:table;width:100%}
.tab_info__514395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514395__ {max-width:100%}
.img__514395__ * {box-sizing:border-box}
.img__514395__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514395__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514395__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514395__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514395__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514395__ > a {height:60px;}
	.img__514395__.on > a:before {height:4px;}
	.img__514395__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514405 : 탭 버튼 이미지      */
.tab_info__514405__ {display:table;width:100%}
.tab_info__514405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514405__ {max-width:100%}
.img__514405__ * {box-sizing:border-box}
.img__514405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514405__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514405__ > a {height:60px;}
	.img__514405__.on > a:before {height:4px;}
	.img__514405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514415 : 탭 버튼 이미지      */
.tab_info__514415__ {display:table;width:100%}
.tab_info__514415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__514415__ {max-width:100%}
.img__514415__ * {box-sizing:border-box}
.img__514415__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__514415__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__514415__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__514415__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__514415__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__514415__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__514415__ > a {height:60px;}
	.img__514415__.on > a:before {height:4px;}
	.img__514415__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     514425 : 탭 컨텐츠 블록 설정      */
.block_option__514425__ {display:table;width:100%}
.block_option__514425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     514435 : 이미지      */
.img__514435__ {max-width:100%}
.img__514435__ * {box-sizing:border-box}
.img__514435__ a {display:block;vertical-align:top}
.img__514435__ img {width:1920px;vertical-align:top}

/*     514445 : 이미지      */
.img__514445__ {max-width:100%}
.img__514445__ * {box-sizing:border-box}
.img__514445__ a {display:block;vertical-align:top}
.img__514445__ img {width:1920px;vertical-align:top}

/*     514455 : 탭 컨텐츠 블록 설정      */
.block_option__514455__ {display:table;width:100%}
.block_option__514455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     514465 : 이미지      */
.img__514465__ {max-width:100%}
.img__514465__ * {box-sizing:border-box}
.img__514465__ a {display:block;vertical-align:top}
.img__514465__ img {width:1920px;vertical-align:top}

/*     514475 : 이미지      */
.img__514475__ {max-width:100%}
.img__514475__ * {box-sizing:border-box}
.img__514475__ a {display:block;vertical-align:top}
.img__514475__ img {width:1920px;vertical-align:top}

/*     514485 : 탭 컨텐츠 블록 설정      */
.block_option__514485__ {display:table;width:100%}
.block_option__514485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     514495 : 이미지      */
.img__514495__ {max-width:100%}
.img__514495__ * {box-sizing:border-box}
.img__514495__ a {display:block;vertical-align:top}
.img__514495__ img {width:1920px;vertical-align:top}

/*     514505 : 이미지      */
.img__514505__ {max-width:100%}
.img__514505__ * {box-sizing:border-box}
.img__514505__ a {display:block;vertical-align:top}
.img__514505__ img {width:1000px;vertical-align:top}

/*     514515 : 탭 컨텐츠 블록 설정      */
.block_option__514515__ {display:table;width:100%}
.block_option__514515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     514525 : 이미지      */
.img__514525__ {max-width:100%}
.img__514525__ * {box-sizing:border-box}
.img__514525__ a {display:block;vertical-align:top}
.img__514525__ img {width:1920px;vertical-align:top}

/*     514535 : 이미지      */
.img__514535__ {max-width:100%}
.img__514535__ * {box-sizing:border-box}
.img__514535__ a {display:block;vertical-align:top}
.img__514535__ img {width:1920px;vertical-align:top}

/*     514545 : 탭 컨텐츠 블록 설정      */
.block_option__514545__ {display:table;width:100%}
.block_option__514545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     514555 : 이미지      */
.img__514555__ {max-width:100%}
.img__514555__ * {box-sizing:border-box}
.img__514555__ a {display:block;vertical-align:top}
.img__514555__ img {width:1920px;vertical-align:top}

/*     514565 : 이미지      */
.img__514565__ {max-width:100%}
.img__514565__ * {box-sizing:border-box}
.img__514565__ a {display:block;vertical-align:top}
.img__514565__ img {width:1920px;vertical-align:top}

/*     514575 : 탭 컨텐츠 블록 설정      */
.block_option__514575__ {display:table;width:100%}
.block_option__514575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     514585 : 이미지      */
.img__514585__ {max-width:100%}
.img__514585__ * {box-sizing:border-box}
.img__514585__ a {display:block;vertical-align:top}
.img__514585__ img {width:1920px;vertical-align:top}

/*     514595 : 이미지      */
.img__514595__ {max-width:100%}
.img__514595__ * {box-sizing:border-box}
.img__514595__ a {display:block;vertical-align:top}
.img__514595__ img {width:1920px;vertical-align:top}

/*     514605 : 탭 컨텐츠 블록 설정      */
.block_option__514605__ {display:table;width:100%}
.block_option__514605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     514615 : 이미지      */
.img__514615__ {max-width:100%}
.img__514615__ * {box-sizing:border-box}
.img__514615__ a {display:block;vertical-align:top}
.img__514615__ img {width:1920px;vertical-align:top}

/*     514675 : 이미지      */
.img__514675__ {max-width:100%}
.img__514675__ * {box-sizing:border-box}
.img__514675__ a {display:block;vertical-align:top}
.img__514675__ img {width:1920px;vertical-align:top}

/*     514685 : 탭 컨텐츠 블록 설정      */
.block_option__514685__ {display:table;width:100%}
.block_option__514685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     514695 : 이미지      */
.img__514695__ {max-width:100%}
.img__514695__ * {box-sizing:border-box}
.img__514695__ a {display:block;vertical-align:top}
.img__514695__ img {width:1920px;vertical-align:top}

/*     514705 : 이미지      */
.img__514705__ {max-width:100%}
.img__514705__ * {box-sizing:border-box}
.img__514705__ a {display:block;vertical-align:top}
.img__514705__ img {width:1920px;vertical-align:top}

